import { FormFieldWidget } from '../../../basic';
import type { ValidatorInfo } from '../../../typing';
export declare class FormBooleanSwitchFieldWidget extends FormFieldWidget {
    initialize(props: any): this;
    validator(): Promise<ValidatorInfo>;
}
